# This module is part of NetBeans and is open-source.
# You can see http://www.netbeans.org/about/legal/index.html for details.
#
# You may use the binary however you like. The source file license is:
#
# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Sun in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2007 Sun
# Microsystems, Inc. All Rights Reserved.

CppParserMarkOccurrencesAnnotation=Mark Occurrences
LABL_CppMarkOccurrencesAnnotation=Mark Occurrences for C/C++ editor
LBL_ES_TOOLTIP=Mark Occurrences

UNUSED_VARIABLE_TOOLTIP=Variable is not used

Show-inactive=Highlight Inactive &Code
Show-inactive-AD=Display inactive code with highlight formatting

Show-fast-class-fields=Highlight Cla&ss Fields Declarations
Show-fast-class-fields-AD=Display class fields declarations with highlight formatting

Show-class-fields=Highlight Class &Fields
Show-class-fields-AD=Display class fields with highlight formatting

Show-fast-functions-names=Highlight Function Names &Declarations and Definitions
Show-fast-functions-names-AD=Display function names declarations and definitions with highlight formatting

Show-functions-names=Highlight Function &Names
Show-functions-names-AD=Display function names with highlight formatting

Show-macros=Highlight &Macros
Show-macros-AD=Display macros with highlight formatting

Show-typedefs=High&light Typedefs
Show-typedefs-AD=Display typedefs with highlight formatting

Show-unused-variables=Highlight Unused &Variables
Show-unused-variables-AD=Display variables that are not used with highlight formatting


